<th:block xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org">
    <li th:each="item : ${dashboardLinks}"><a role="button" th:text="#{${item.getKey()}}" th:href="${item.getValue()}"></a></li>
</th:block>